<?php
/* @var $this TabberController */
/* @var $model Tabber */
$this->breadcrumbs = array(
    'Tabbers' => array('admin'),
    $model->title => array('view', 'id' => $model->title),
    'Update',
);
$this->menu = array(
    array('label' => 'Create Tabber', 'url' => array('create')),
    array('label' => 'View Tabber', 'url' => array('view', 'id' => $model->id)),
    array('label' => 'Manage Tabber', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Update Tabber: <?php echo $model->title; ?></h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>